.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c0ed1a7-da72-d09c-6ab1-352cf9f9ecf9 {
  .component-paragraph:hover {
    text-decoration: underline !important;
  }
}.lfr-layout-structure-item-e5636550-f216-67ba-d0d9-48d83ecf91fc {
margin-top: -10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9d9a8c5f-5a9a-b539-0759-763789342f2a {
  .lfr-layout-structure-item-basic-component-paragraph:has(+ div .component-paragraph:empty) {
  	display: none;
  }
}.lfr-layout-structure-item-8077baf6-5023-848c-8894-4e938a53d766 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-e7dd569d-0ac8-233d-f0db-7454fcaaeb9c {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-9a67c9e7-a9c3-6e5f-fafd-6658a726f87d {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-2c2f4be6-4f74-a4ee-78af-e5b7046aa700 {
  .component-paragraph:hover {
    text-decoration: underline !important;
  }
}.lfr-layout-structure-item-c7acd12d-e590-db66-5468-6235cbe036cb {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-5123c433-8e64-7a14-24ac-09cd14570a8d {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-status-info-1) !important;
}
.lfr-layout-structure-item-494825f7-f86f-4a72-bb22-9c50a1ecfd7e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5cd34624-8cce-a7aa-0802-e99dcd7fc763 {
margin-top: -10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6c539c0c-d7ad-2d55-f2ba-d741c35d1700 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-6c9d4162-5942-e5fe-de74-604f0f298499 {
text-align: center !important;
}
.lfr-layout-structure-item-e4ab9280-f73f-47fc-3166-0675f52125b5 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-1f06acad-702c-3e33-a6ba-aa7ebe5c9a4b {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-8f36829c-ac18-1b5b-d1d5-e1ffea0f6a12 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-primary-1) !important;
}
.lfr-layout-structure-item-b890b480-1a54-8e60-8639-430b93f377b4 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-status-info-1) !important;
}
.lfr-layout-structure-item-ff08a64d-8f9a-2f98-0207-f000643028e2 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-primary-1) !important;
}
.lfr-layout-structure-item-18727033-eb8b-63d0-47cc-b32d935f0a02 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-b6db3663-8d61-0540-f993-d76f6eb0e966 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-4e564d62-08e2-7b3c-ff90-70698750b5f2 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-55a0d273-6da0-b807-6c51-d4bf855ed5e1 {
display: none !important;
font-weight: 600 !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
color: var(--color-status-info-1) !important;
}
.lfr-layout-structure-item-e18eb880-1b5c-181a-731f-58c7393c9c3c {
  .component-paragraph:hover {
    text-decoration: underline !important;
  }
}.lfr-layout-structure-item-690b82b8-ad2f-9133-5a84-aa5dc7063e8c {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-3c41aaf0-8dcf-88ba-3b07-ef513e6c2efd {
max-width: 100vw !important;
min-height: 70vh !important;
}
.lfr-layout-structure-item-3c41aaf0-8dcf-88ba-3b07-ef513e6c2efd {
	overflow-x: hidden;
}.lfr-layout-structure-item-1cc1b3f1-5ab3-07ae-92eb-bd5af01f3c3d {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-6cc5fbcf-a784-f881-bfd9-ffde0b87d194 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6cc5fbcf-a784-f881-bfd9-ffde0b87d194 {
.business-card .business-card-image-wrapper {
    display: none;
}
.business-card {
padding-top: 20px !important;
}

.lfr-layout-structure-item-7e79254f-0a60-49c0-cb91-b763c73886da {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-792c1d47-762f-f68b-98c3-2b313698129c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-primary-1) !important;
}
.lfr-layout-structure-item-fa285bd5-d751-417c-2655-d923b518089e {
display: none !important;
font-weight: 600 !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
color: var(--color-status-info-1) !important;
}
.lfr-layout-structure-item-39fb7bd9-7a17-d556-13bc-6222e1d3a80d {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-status-info-1) !important;
}
